[language]
"次时代验证码识别系统提供专业的验证码识别服务"="次时代验证码识别系统提供专业的验证码识别服务"
"从磁盘中读入识别库文件，参数一为识别库文件路径，参数二为识别库调用密码，返回正整数代表成功，返回-1代表失败"="从磁盘中读入识别库文件，参数一为识别库文件路径，参数二为识别库调用密码，返回正整数代表成功，返回-1代表失败"
"读入一个验证码图像文件并识别，参数一为识别库序号，参数二为验证码图像路径，返回空文本代表失败，否则为成功"="读入一个验证码图像文件并识别，参数一为识别库序号，参数二为验证码图像路径，返回空文本代表失败，否则为成功"
